@media screen and (max-width: 1024px) {

	.banner .wrap-textos {
		top: 0px !important;
		position: inherit !important;
	}
	.banner .wrap-img {
		position: relative !important;
		height: 100% !important;
	}
	.banner div.igualar {
		position: static !important;
	}
	.banner .wrap-textos .hora {
		bottom: -190% !important;
	}

	.banner .wrap-textos-1 {
		top: 0px !important;
		position: inherit !important;
	}
	.banner .wrap-img-1 {
		position: relative !important;
		height: 100% !important;
	}
	.banner div.igualar-1 {
		position: static !important;
	}
	.banner .wrap-textos-1 .hora {
		bottom: -190% !important;
	}	

}
.banner .wrap-img {
	position: relative !important;
	height: 100% !important;
}

@media screen and (max-width: 1024px) {

.banner .wraptodo {
	flex-direction: column-reverse !important;
	display: flex !important;
	}

}
